I have 1.4.9 version and maybe it is because of some error shown on the bottom of window...